Israel_Paya

Well-Known Member
Sep 18, 2015
55
4
8
Spain
cPanel Access Level
Root Administrator
My sever is actually running with PHP 5.4.39. Most of the websites I have built in the hostings in the server are WordPress and I am experiencing problems with the PHP version lately. Some templates require the PHP version to be 7.0. Is there a way I can update the php version in my server without compromising the websites in the server? I am using SuPhP 5.
Or is there a way I can increase or select the PHP version per hosting?

Sorry for my questions. I am not an experience person.

Thank you so much.
 

Attachments

vacancy

Well-Known Member
Sep 20, 2012
482
170
93
Turkey
cPanel Access Level
Root Administrator
I do not think it's going to be a problem.

Most of the settings will be automatically converted, the main php version will be 5.4, you can manually define different php versions on the site you want.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,904
2,218
463
Hello,

You can also open a support ticket using the link in my signature if you require assistance with the conversion to EasyApache 4.

Thank you.